Subject: crypto algorithm documents for IKEv2

From: Barbara Fraser <[email-masked]>
Date: Wed, 28 May 2003 12:47:06 -0700

Hi folks,

Over the past few weeks we've seen two similar drafts submitted that 
describe the cryptographic algorithms for use in IKEv2. After discussions, 
we're going to keep draft-ietf-ipsec-ikev2-algorithms-00.txt as simply the 
set of algorithms (MUSTs, SHOULDs, and MAYs) and Paul has agreed to modify 
his document so that it focuses on the definition of a set of standard UI 
suites. These two documents together with the IKEv2 draft will form a 
cohesive group.

Thanks,
Barb and Ted